body {
  background-color: whitesmoke;
  color: #363636;
  margin: 0;
  font-size: 16px;
  font-family: Helvetica, Arial, sans-serif;
  font-style: normal; }

#page {
  height: 100%;
  margin: auto;
  padding-left: 5em;
  padding-right: 5em; }
  @media only screen and (max-width: 700px) {
    #page {
      font-size: 14px;
      padding-left: 2em;
      padding-right: 2em; } }
  @media only screen and (max-width: 500px) {
    #page {
      font-size: 14px;
      padding-left: 1em;
      padding-right: 1em; } }

#navigation ul {
  margin-bottom: 1em;
  padding: 0;
  text-align: left; }
  #navigation ul li {
    font-size: 1.5em;
    display: inline; }
  #navigation ul li + li {
    padding-left: 1em; }

#content ul.post-list {
  list-style: none;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em; }
  #content ul.post-list li + li {
    margin-top: 0.75em; }
    @media only screen and (max-width: 700px) {
      #content ul.post-list li + li {
        margin-top: 1em; } }
    @media only screen and (max-width: 500px) {
      #content ul.post-list li + li {
        margin-top: 1.25em; } }

#post-navigation {
  display: table;
  width: 100%; }
  #post-navigation .back {
    display: table-cell;
    text-align: left; }
  #post-navigation .forward {
    display: table-cell;
    text-align: right; }

#footer {
  display: table;
  font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;
  font-size: smaller;
  height: 2em;
  padding-top: 1em;
  text-align: center;
  width: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.67em;
  margin: 2.33em 0; }

a, a:visited {
  color: #363636; }
